/*@import url('https://fonts.googleapis.com/css?family=Cantarell');*/
:root{--theme-font-family: 'Cantarell', sans-serif !important;}
.custom-home .main-image{min-height: calc(100vh - 115px);}
.custom-home .about-biz .browse-button{color:#fbdd38;}
.custom-home .about-biz .bracket-1{border-left: 3px solid #fbdd38;    border-top: 3px solid #fbdd38;    top: -10px;}
.custom-home .about-biz .bracket-3{border-right: 3px solid #fbdd38;    border-bottom: 3px solid #fbdd38;    bottom: -10px;}
.image-thought-section .tw-section-image{ min-height: 450px;}
.image-thought-section .tw-section-description{font-size: 20px; line-height: 33px;}
.tw-bg-attachment {background-attachment: scroll;}
.featured-grid-section .grid-group .each-entity .heading {font-size: 20px;    padding: 20px 0 30px;    text-align: center;}
.grid-block-footer .footer-grid .footer-section-header {color: white;    font-weight: 600;}
.newsletter .nl-info-section .nl-input-section .nl-button {border-radius: 0;    width: 100px;    border: 1px solid var(--theme-color-invert);    font-weight: 600;}
.newsletter .nl-info-section .nl-input-section .nl-email-input {width: 100%;}
.custom-home .product-heading{
   font-weight: 600;
   color: black;
    margin: 75px 0 -15px;
    font-size: 2em;
}
.custom-home .about-biz .biz-name {
    /*text-shadow: 2px -2px 4px #fbd935;*/
}

.tw-powered-by-section .tw-powered-by-text a {
    color: #ffffff;
}
.custom-home .about-biz .bracket-1 {
    top: 10px;
}
.custom-home .about-biz .bracket-2 {
    display: none;
}
.custom-home .about-biz .bracket-3 {
    bottom: 14px;
}
.custom-home .about-biz .bracket-4 {
    display: none;
}
.custom-home .product-heading {
    color: white;
}
.custom-home .about-biz .biz-desc {
    font-size: 17px;
    text-shadow: 3px 2px 6px #000;
    font-weight: 500;
}
.custom-home .about-biz .center-background {
     background: rgba(0,0,0,0); 
}

@media(max-width:767px){
.custom-home .product-heading {
    margin: 19px 0 -15px;
}

.tw-home-content-body, .tw-home-content-body .tw-home-page-top-section-template, .tw-home-page-top-section-carousel {
    /* min-height: calc(100vh - 43px); */
 min-height: 2px;
}
}
@media(min-width:768px){
.custom-banner{
    margin-top: 50px;
}
}
.tw-custom-page .tw-custom-page-banner .about-page .about-box .heading{
  text-shadow: 5px 3px 6px rgba(0,0,0,.75);
}:root{--theme-color:#3f525f; --theme-color-invert:#ffffff; --theme-color-light:#707b82; --theme-footer-color:#3f525f; --theme-font-family:'Cantarell', sans-serif; } 